Subject: Re: bug#12443: 24.2.50; Default values in the minibuffer prompt (fix inconsisntecy)

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 26 Aug 2020 14:10:22 +0200

Stefan Monnier <[email-masked]> writes:

> Couldn't `format-prompt` do the `gettext` internally?

Yup -- all the prompts fed to format-prompt are meant for display, so
that should be fine.

Anyway, I went ahead and pushed this to Emacs 28, but I've only
converted two (2) of the (at least) couple hundreds of callers, because
I wanted to see if there were any further comments on the concept (or
the interface) before digging into the rest of the call sites.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no